.block, .col {
  display: inline-block;
  vertical-align: top
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
p, h1, h2, h3, h4, h5, ol, ul {
  -moz-font-feature-settings: "liga" 1, "frac" 1;
  -webkit-font-feature-settings: "liga" 1, "frac" 1;
  font-feature-settings: "liga" 1, "frac" 1
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
a {
  text-decoration: none !important;
  cursor: pointer
}
a:focus {
  outline: thin dotted
}
a:hover, a:active {
  outline: 0
}
hr {
  border: 0;
  border-bottom: 1px solid #ddd
}
mark {
  background: #ff0
}
figcaption {
  font-size: 1em/1.3;
  font-weight: normal;
  color: #777;
  text-align: center;
  margin: 0 0 4.2em
}
small, .small {
  font-size: 80%
}
img {
  max-width: 100%;
  border: 0
}
img.center {
  display: block;
  margin: 1.8em auto
}
nw {
  white-space: nowrap
}
#main .m-syntax {
  line-height: 1.3;
  padding-left: 1em;
  margin: 1.8em 0
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}
body {
  font-family: "Proxima Nova", "Myriad Pro", sans-serif;
  font-size: 18px;
  background: #fff;
  height: 100%;
  margin: 0
}
#container {
  height: 100%
}
#main {
  color: #404040
}
.wrap {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 1.2em
}
#header {
  padding: 0.6em 0
}
#header a {
  color: #999;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 .9em
}
#header a:hover {
  color: #666
}
#header a:active {
  color: #ccc
}
#header a.current {
  color: rgba(204,204,204,.6);
  cursor: default
}
#header.dark .icon, #header.dark nav a {
  color: #fff
}
#header.dark #nav .current {
  color: #777
}
#header.light .icon, #header.light nav a {
  color: #333
}
#header.light nav a.current {
  color: #f2f2f2
}
.max-500 #header {
  margin-bottom: 1.8em
}
#logo {
  display: inline-block;
  vertical-align: sub;
  width: 15%;
  white-space: nowrap;
  margin: 0 !important
}
#logo .icon {
  color: #1FADC5
}
#nav {
  display: inline-block;
  width: 70%;
  font-size: 80%;
  text-align: center
}
#nav a {
  line-height: 2;
  display: inline-block
}
#nav_account {
  display: inline-block;
  font-size: 80%;
  text-align: right;
  white-space: nowrap;
  width: 15%
}
#nav_account span {
  display: inline-block;
  padding: 1.3em 0
}
#nav_account img {
  height: 2.2em;
  border-radius: 4px;
  position: relative;
  top: 0.6em;
  left: 0.6em
}
.max-800 #logo, .max-800 #nav {
  display: block;
  width: 100%
}
.max-800 .wrap {
  position: relative
}
.max-800 #nav_account {
  position: absolute;
  top: -1em;
  right: 1.5em;
  width: auto;
  font-size: 70%
}
#footer {
  text-align: center;
  background: #333
}
#footer a {
  color: #fff;
  text-decoration: none
}
#footer a:hover {
  color: #ddd
}
.no-footer #footer {
  display: none
}
#nav-footer {
  background-color: #242424;
  padding: 1.2em 0
}
#nav-footer .nav {
  font-size: 90%;
  line-height: 2;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 1.2em;
  letter-spacing: 1px;
  display: inline-block
}
#nav-footer .current {
  color: #666
}
#nav-manifesto {
  background-color: #242424;
  padding: 1.2em 0 3.6em;
  font-size: 105%;
  color: #777;
  font-weight: 300
}
#nav-manifesto a {
  font-weight: bold
}
.max-500 #nav-manifesto {
  font-size: 95%
}
#nav-bottom {
  padding: .9em 0;
  background-color: #333;
  color: #999
}
#nav-muut {
  display: inline-block;
  width: 75%;
  font-size: 90%;
  text-align: left
}
#nav-muut small, #nav-muut a {
  margin-right: 1.2em
}
.max-500 #nav-muut small, .max-500 #nav-muut #nav-muut-inc {
  display: none
}
#nav-muut-inc, #nav-facebook, #nav-twitter {
  position: relative;
  padding-left: 1.5em
}
#nav-muut-inc:before, #nav-facebook:before, #nav-twitter:before, #nav-muut-inc:after, #nav-facebook:after, #nav-twitter:after {
  position: absolute;
  top: -.1em;
  left: 0;
  font-size: 120%;
  color: #fff;
  font-family: icon;
  content: "o"
}
#nav-muut-inc {
  font-size: 100%;
  font-weight: bold;
  margin-right: 1.2em
}
#nav-muut-inc:after {
  font-family: icon;
  content: "m";
  color: #1FADC5
}
#nav-social {
  width: 25%;
  display: inline-block;
  text-align: right
}
#nav-social a {
  font-size: 80%;
  color: #999;
  margin-left: 1.2em
}
#nav-facebook:after {
  color: #255BBF;
  font-family: icon;
  content: "F"
}
#nav-twitter:after {
  color: #55ACEE;
  font-family: icon;
  content: "T"
}
.max-900 #nav-muut, .max-900 #nav-social {
  display: block;
  width: 100%;
  text-align: center
}
.max-900 #nav-muut small {
  display: none
}
.max-900 #nav-social {
  margin-top: 1.2em;
  text-align: center;
  font-size: 80%
}
.news-wrap {
  position: relative
}
.news-splash {
  position: relative;
  top: .1em;
  left: 0;
  display: inline-block;
  line-height: 1 !important;
  white-space: nowrap;
  color: #fff !important;
  text-transform: inherit !important;
  z-index: 10;
  outline: 0;
  background-color: #F2174F;
  padding: 0.6em 1.8em .7em
}
.news-splash:before {
  font-family: icon;
  content: "6";
  color: #F2174F;
  position: absolute;
  top: 35%;
  left: -.5em;
  font-size: .5em;
  text-shadow: 0 0;
  font-size: 11px
}
.news-splash:hover {
  background-color: #fe1853
}
.news-splash:hover:before {
  color: #fe1853
}
.news-splash:active {
  top: 1px
}
.news-splash span {
  display: none
}
#header .news-splash {
  position: absolute;
  top: 1.8em;
  left: -9999em;
  padding-right: .9em
}
#header .news-splash:before {
  font-family: icon;
  content: "3";
  position: absolute;
  top: -.5em;
  left: 42%;
  left: calc(50% - .5em)
}
#header .news-splash span {
  display: inline;
  font-size: 110%;
  color: #fff;
  font-family: icon;
  display: inline-block;
  font-weight: 300;
  margin-left: 0.6em
}
.max-550 #header .news-splash {
  display: none !important
}
.max-550 #footer .news-splash {
  display: block;
  margin: 1.8em 2.4em 0
}
.max-550 #footer .news-splash:before {
  display: none
}
.normal p, .normal li {
  line-height: 1.5
}
.normal p {
  margin: 0 0 0.6em
}
.normal h1, .normal h2, .normal h3, .normal h4 {
  line-height: 1.2;
  margin: 1.8em 0 0.6em
}
.normal h1.small, .normal h2.small, .normal h3.small, .normal h4.small {
  font-size: 80%
}
.normal h1.tall, .normal h2.tall, .normal h3.tall, .normal h4.tall {
  margin: 3.6em 0 0.6em
}
.normal h1 {
  font-size: 2em;
  font-weight: normal
}
.normal h2 {
  font-size: 1.6em;
  font-weight: normal
}
.normal h3 {
  font-size: 1.2em
}
.normal h4 {
  font-size: .9em;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: .15em
}
.normal h5 {
  font-size: 1em;
  margin: 0 0 .2em
}
.normal a {
  color: #1FADC5
}
.normal a:hover {
  color: #8fd6e2
}
.normal em {
  font-weight: bold;
  font-style: normal
}
.normal strong {
  font-style: italic;
  font-weight: normal
}
.normal blockquote {
  padding: 0 1.2em;
  border-left: 4px solid #1FADC5;
  margin: 1.2em 0 1.2em -1.2em;
  font-size: 130%;
  font-style: italic;
  color: #777
}
.normal ol, .normal ul {
  padding: 0;
  margin: 1.2em 0 1.8em 1em
}
.normal ol {
  margin-left: 2em
}
.normal .tall {
  margin: 2.4em 0
}
.normal code {
  padding: .3em;
  background-color: rgba(0,0,0,.05);
  border-radius: .2em;
  font-size: 80%
}
.section .wrap {
  padding: 1.8em 0
}
.max-600 .section {
  font-size: 90%
}
.wrap h2:first-child {
  margin-top: 0
}
.title .wrap {
  margin-bottom: -4.2em
}
.tall .wrap {
  padding: 7em 0
}
.narrow .wrap, .wrap.narrow {
  max-width: 690px
}
.full .wrap {
  max-width: 100%
}
.line .wrap {
  border-bottom: 1px solid #ddd
}
.thinner .wrap {
  padding: 0
}
.thin .wrap {
  padding: 0
}
.thin .wrap .block {
  padding: 1.2em 2% 0.6em
}
.dark-wrap .wrap {
  background-color: rgba(0,0,0,.7);
  color: #fff;
  padding: 0
}
.block {
  padding: 2%
}
.has2 .block {
  width: 50%
}
.has3 .block {
  width: 33.3%
}
.has3 .block h3 {
  margin-top: 0
}
.has8 .block {
  width: 25%
}
.max-750 .has8 .block {
  width: 50%
}
.has1 .block, .full .block {
  display: block;
  width: 100%
}
.max-550 .wrap .block {
  display: block;
  width: 100%
}
.layout-37 .block0 {
  width: 30%
}
.layout-37 .block1 {
  width: 70%
}
.layout-73 .block0 {
  width: 70%
}
.layout-73 .block1 {
  width: 30%
}
.layout-46 .block0 {
  width: 45%
}
.layout-46 .block1 {
  width: 55%
}
.max-900 .layout-46 .block {
  width: 100%;
  display: block;
  text-align: left
}
.layout-12 .block {
  width: 50%
}
.layout-12 .block0 {
  width: 100%
}
.layout-22 .block {
  width: 50%
}
.image-titles .block {
  background-repeat: no-repeat;
  padding-left: 4.8em
}
.image-titles h3 {
  margin-top: 0
}
.hero.with-setup .block0 {
  width: 100%
}
.hero.with-setup .block1 {
  text-align: left;
  font-size: 130%;
  width: 50%
}
.hero.with-setup .block2 {
  background: url(/home/img/arrow.png) 0 2.4em no-repeat;
  text-align: right;
  width: 50%
}
.hero.with-setup .setup {
  display: inline-block;
  margin: 0;
  background-color: rgba(0,0,0,.4);
  padding: 1.8em;
  max-width: 19.8em;
  border-radius: .2em;
  font-size: 90%
}
.max-950 .hero.with-setup .block2 {
  background-image: none
}
.max-700 .hero.with-setup .block {
  width: 100%;
  text-align: center
}
.max-700 .hero.with-setup .setup {
  font-size: 120%
}
.hero {
  text-align: center
}
.hero h1 {
  font-size: 2.2em;
  font-weight: 300;
  margin: 0 0 .3em
}
.hero h1 .icon {
  font-size: 90%;
  color: rgba(255,255,255,.5);
  position: relative;
  top: .1em;
  left: 0
}
.hero h2 {
  font-size: 1.4em;
  font-weight: 300;
  margin: 0 0 .3em
}
.hero p {
  font-size: 120%;
  font-weight: 300;
  line-height: 1.5em
}
.block0 h1:first-child {
  margin-top: 0
}
#hero {
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover
}
#hero .wrap {
  padding-top: 0
}
.taller#hero .wrap {
  padding: 3.6em
}
#hero a.icon {
  font-size: 90%;
  margin: 0.6em 0 1.8em;
  display: inline-block
}
#hero h1 {
  font-size: 2.8em
}
#hero h2 {
  font-size: 1.6em
}
#hero.full-hero {
  padding: 0
}
#hero.full-hero .wrap {
  max-width: 100%;
  padding: 0;
  margin-bottom: -.2em;
  min-height: inherit
}
button, .button {
  padding: 0.6em 1.8em;
  border-radius: 3em;
  font-size: .9em;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  background-color: #1FADC5;
  cursor: pointer;
  border: 0
}
button:hover, .button:hover {
  background-image: -moz-linear-gradient(to bottom, rgba(0,0,0,.1),rgba(0,0,0,.1) 100%);
  background-image: -webkit-linear-gradient(to bottom, rgba(0,0,0,.1),rgba(0,0,0,.1) 100%);
  background-image: linear-gradient(to bottom, rgba(0,0,0,.1),rgba(0,0,0,.1) 100%)
}
button:active, .button:active {
  box-shadow: inset 0 .2em 0 rgba(0,0,0,.4)
}
button:focus, .button:focus {
  outline: 0
}
button::-moz-focus-inner, .button::-moz-focus-inner {
  border: 0;
  padding: 0
}
button:disabled, .button:disabled {
  cursor: not-allowed;
  background-image: none;
  background: #ccc !important;
  box-shadow: none
}
button.big, .button.big {
  font-size: 1em;
  padding: .8em 2em
}
button.wide, .button.wide {
  font-size: 1em;
  padding: .8em 3.6em
}
button.tall, .button.tall {
  display: inline-block;
  margin: 2.4em 0
}
button.secondary, .button.secondary {
  border: .1em solid #ccc;
  color: #999;
  background: transparent !important
}
button.secondary:hover, .button.secondary:hover {
  color: #555;
  border-color: #999
}
button.alarm, .button.alarm {
  background-color: #F2174F
}
a.button {
  font-size: 100%;
  color: #fff !important;
  text-decoration: none !important
}
input, textarea {
  font-size: 95%;
  border-radius: .3em;
  padding: .7em .9em;
  border: .15em solid #eee;
  outline: 0
}
input::-moz-focus-inner, textarea::-moz-focus-inner {
  border: 0;
  padding: 0
}
input:focus, textarea:focus {
  border-color: #1FADC5
}
input[disabled], textarea[disabled] {
  background: #f2f2f2;
  cursor: not-allowed;
  border-color: transparent;
  color: #ccc
}
input[readonly], textarea[readonly] {
  cursor: text
}
input.wide, textarea.wide {
  width: 100%
}
textarea {
  resize: none;
  overflow: auto
}
.max-600 [type=text], .max-600 textarea {
  -webkit-appearance: none
}
input[type="checkbox"], input[type="radio"] {
  line-height: 1;
  display: inline-block;
  margin-right: .3em;
  vertical-align: text-bottom;
  outline: 0
}
::-webkit-input-placeholder {
  color: gray4
}
::-moz-placeholder {
  color: gray4
}
label {
  cursor: pointer
}
.validate h5 {
  font-size: 90%;
  margin: 0 0 .2em .3em
}
.validate label {
  position: relative;
  display: block;
  margin: 0 0 1.4em
}
.validate label:empty {
  display: none
}
.single-field button {
  position: absolute;
  top: 2.2em;
  right: 0.6em;
  font-size: 80%;
  padding: 0.6em 0.9em
}
.single-field button:disabled {
  opacity: .3;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=.3)
}
.tip {
  font-size: 80%;
  line-height: 1.5;
  text-align: right;
  padding-top: .1em;
  height: .9em
}
.fail .tip {
  visibility: visible
}
.fail .tip:before {
  font-family: icon;
  content: "o";
  color: #F2174F;
  margin-right: .3em
}
.required h5:after {
  content: "*";
  color: #F2174F;
  font-size: 200%;
  position: absolute;
  right: 0.1em
}
.error input {
  border-color: #F2174F
}
fieldset {
  border: 0
}
.success {
  display: none
}
.is_success fieldset {
  display: none
}
.is_success .success {
  display: block
}
.failure {
  display: none;
  color: #F2174F
}
.is_failure .failure {
  display: block
}
form.is_loading {
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=.5)
}
.is_loading input {
  color: gray3
}
.has-placeholder {
  position: relative
}
.has-placeholder .placeholder {
  position: absolute;
  top: .65em;
  left: .9em;
  color: rgba(0,0,0,.4)
}
.filled.has-placeholder .placeholder {
  display: none
}
body.dialog-overlaid {
  overflow: hidden
}
dialog {
  display: block;
  color: #fff
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.6);
  text-align: center;
  z-index: 9998;
  overflow: auto
}
.m-mask, .mask {
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}
.dialog {
  max-width: 25em;
  margin: 2% auto;
  background-color: #fff;
  text-align: left
}
.dialog > * {
  padding: .9em 1.2em
}
.dialog-head {
  background-color: #1FADC5;
  color: #fff;
  position: relative
}
.dialog-body {
  color: #333
}
.dialog-body a {
  color: #1FADC5;
  cursor: pointer
}
.dialog-body a:hover {
  text-decoration: underline
}
.dialog-body img[src] {
  margin-top: 1.2em
}
.dialog-close, .close {
  font-size: 115%;
  font-family: gray3;
  font-family: icon;
  position: absolute;
  top: 0.6em;
  right: 0.6em;
  cursor: pointer
}
.dialog-close:hover, .close:hover {
  color: gray2
}
.dialog-close:active, .close:active {
  -moz-transform: translateY(1px);
  -webkit-transform: translateY(1px);
  transform: translateY(1px)
}
.dialog-title {
  font-size: 1.2em;
  text-align: left;
  font-weight: 300
}
.dialog-foot {
  text-align: right
}
.is_alert .dialog-head, .is_alert button:last-child {
  color: #fff;
  background-color: #F2174F
}
.is_alert .secondary {
  display: none
}
#parallax {
  will-change: transform;
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  z-index: -1
}
#parallax > * {
  -moz-transform: translate3d(-50%, -50%, 0);
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: none;
  height: 0
}
ul.clear {
  list-style: none
}
ul.clear, ul.clear li {
  margin: 0;
  padding: 0
}
.col {
  width: 50%
}
.tabs {
  border-bottom: 1px solid #ddd;
  margin: 2.4em 0 1.2em
}
.tabs a {
  font-size: 80%;
  color: #777;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  display: inline-block;
  cursor: pointer;
  padding: 1.2em 0;
  width: 50%
}
.tabs a:hover {
  background-color: #eee;
  color: #000
}
.tabs a.current {
  background-color: #57c1d3;
  cursor: default;
  color: #fff
}
.bar {
  height: 5px;
  display: block;
  margin-bottom: 0.9em;
  border-radius: 2px
}
.tag {
  display: inline-block;
  font-size: 80%;
  line-height: 1;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-style: normal;
  padding: .3em 0.6em;
  background-color: #8c8c8c;
  border-radius: .2em;
  margin-right: .3em
}
.box {
  font-size: 120%;
  line-height: 1.1;
  color: #fff;
  font-weight: bold;
  font-weight: 300;
  border-radius: .2em;
  padding: 0.6em;
  background-color: #1b91a6;
  margin: 1.2em 0
}
.box.light {
  background-color: #f2f2f2;
  color: #262626;
  font-weight: normal
}
.box a {
  font-weight: bold;
  color: #ffcf24
}
.box a:hover {
  color: #fff82b
}
.tooltip {
  position: absolute;
  display: none;
  background-color: #404040;
  padding: .3em 1.2em;
  color: #fff;
  white-space: nowrap
}
.tooltip:after {
  font-size: .8em;
  line-height: 1;
  color: #404040;
  position: absolute;
  top: 90%;
  left: 45%;
  left: calc(50% - .8em);
  text-shadow: 0 .2em .3em rgba(255,255,255,.2);
  font-family: icon;
  content: "5"
}
.panel {
  background-color: #fff;
  color: #333;
  position: absolute;
  box-shadow: 0 0 0.6em rgba(0,0,0,.25);
  border-radius: .2em;
  padding: 1.2em;
  display: none;
  z-index: 1000
}
.when-logged {
  display: none
}
.is-logged .when-logged {
  display: inline
}
.is-logged div.when-logged {
  display: block
}
.bubble {
  position: relative;
  border-radius: .3em;
  padding: 0.9em;
  background-color: #c7ebf1
}
.bubble:after {
  position: absolute;
  bottom: -.8em;
  left: 45%;
  font-size: 1.2em;
  line-height: 1;
  color: #c7ebf1;
  font-family: icon;
  content: "4"
}
.m-dialog-head {
  background-color: #1FADC5 !important;
  color: #fff !important
}
.menu {
  position: absolute;
  display: inline-block;
  box-shadow: 0 0 2em rgba(0,0,0,.25);
  background-color: #fff;
  z-index: 1
}
.menu a {
  display: block;
  padding: 0.6em 1.2em;
  font-size: 90%;
  color: #404040
}
.menu a:hover {
  background-color: #1FADC5;
  color: #fff
}
.share-buttons {
  margin-bottom: 1.2em
}
.share-buttons button {
  padding: 0.6em 1.2em 0.6em 0.6em;
  margin-right: 0.6em
}
#stats {
  background-color: #f0f0f0;
  padding: 3.6em 0 4.8em;
  text-align: center;
  display: block
}
#stats p {
  font-size: 110%;
  color: #777;
  text-transform: uppercase;
  letter-spacing: 1px
}
#stats em {
  font-weight: bold;
  text-transform: lowercase;
  font-style: normal
}
#stats strong {
  font-size: 280%;
  text-transform: lowercase;
  font-weight: normal;
  margin: 0 .1em
}
.small {
  font-size: 80%
}
.smaller {
  font-size: 90%
}
.bigger {
  font-size: 110%
}
.big {
  font-size: 120%
}
.bold {
  font-weight: bold
}
.lighter {
  color: #8c8c8c
}
.hidden {
  display: none
}
.icon {
  font-family: icon
}
.capitalize {
  text-transform: capitalize
}
.center {
  text-align: center
}
.left {
  float: left
}
div.left, li.left {
  text-align: left;
  float: none
}
.right {
  float: right
}
div.right, li.right {
  text-align: right;
  float: none
}
.top {
  vertical-align: top
}
.middle {
  vertical-align: middle
}
.dark, .blue {
  color: #fff
}
.dark a, .blue a, .dark .tip, .blue .tip {
  color: rgba(255,255,255,.6)
}
.dark a:hover, .blue a:hover, .dark .tip:hover, .blue .tip:hover {
  color: rgba(255,255,255,.7)
}
.dark .orange, .blue .orange {
  background-color: #ff8000
}
.dark input:focus, .blue input:focus {
  border-color: #153943
}
.darkblue {
  background-color: #153943
}
.dark, .blue {
  color: #fff
}
.blue-bg {
  background: #005F7B url(/common/img/blue-bg2.png) no-repeat;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover
}
.blue {
  background-color: #1b91a6
}
.black {
  background-color: #262626
}
.white {
  background-color: #fff
}
.red {
  background-color: #ff3b3b
}
.orange {
  background-color: #ff8000;
  color: #fff
}
.green {
  background-color: #4CBE00
}
.semigreen {
  background-color: #a2cf82
}
.blue1 {
  background-color: #57c1d3
}
.blue2 {
  background-color: #8fd6e2
}
.blue3 {
  background-color: #c7ebf1
}
.blue4 {
  background-color: #e4f5f8
}
.semipink {
  background-color: #f0a8ba
}
.lightgray {
  background-color: #f2f2f2
}
.semigray {
  background-color: #bfbfbf
}
.darkgray {
  background-color: #404040;
  color: #fff
}
.blue2 {
  background-color: #8fd6e2
}
.google {
  background-color: #D50F25
}
.facebook {
  background-color: #255BBF !important
}
.twitter {
  background-color: #55ACEE !important
}
.hn {
  background-color: #f60
}
.bottom-up {
  margin-bottom: -6em
}
.top1 {
  margin-top: 0.6em
}
.top2 {
  margin-top: 1.2em
}
.syntax {
  font-size: 90%;
  line-height: 1.3;
  color: #ccc;
  font-weight: normal;
  text-transform: initial;
  white-space: pre;
  overflow: auto;
  padding: 1.2em;
  margin: 1.2em 0;
  letter-spacing: 0 !important;
  border-radius: .2em;
  background-color: #26292C
}
.syntax .comment, .syntax .operator {
  color: #777
}
.syntax .string {
  color: #4CBE00
}
.syntax .number {
  color: #ff8000
}
.syntax .accent1, .syntax .keyword {
  color: #DB386B
}
.syntax .bracket, .syntax .accent2 {
  color: #25d0ec
}
.syntax .accent3 {
  color: #747E9E
}
.normal code, .syntax {
  font-family: consolas, "droid sans mono", monaco, "andale mono", "courier new"
}
fieldset {
  list-style-type: none;
  padding: 0;
  margin: 0
}
